/*
Theme Name:     TMGD-RiteCrash
Description:    Rite Crash Repairs website proudly Taylor Made by TMGD Design + Print solutions.
Author:         admin
Template:       vantage

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body.layout-full {
background-color: #f7f7f7;
}

input[type="submit"], input[type="tel"], input[type="text"], input[type="email"], select, textarea { width: 90%; }

.home textarea { height: 120px !important; }

input[type="tel"], input[type=text], input[type=email],  textarea { padding: 6px; }

span.wpcf7-checkbox span.wpcf7-list-item { display: block; }

div.wpcf7-mail-sent-ok {
border-left: 4px solid #BBBBBB !important; 
border: none;
}

div.wpcf7-response-output {
    margin: 1em 0 !important;
    padding: 0.5em 1em !important;
    letter-spacing: 0.5pt;
    color: #BBBBBB;
}

select { height: 40px; }

select {
background: #EEE;
border: none;
}

input[type="submit"] {
background: #EE222A;
color: #FFFFFF;
text-shadow: none;
font-size: 1.5em;
text-transform: uppercase;
}

a, .entry-content a {
text-decoration: none;
color: #ea0000;
transition: all 0.2s ease;
}

a:hover, .entry-content a:hover, a:active, .entry-content a:active, a:visited, .entry-content a:visited {
color: #000000;
}

#masthead.masthead-logo-in-menu .logo > img {
height: 70px;
}

.main-navigation {
border-top: 1px solid #DADADA;
}

.main-navigation ul {
padding: 0px;
}

.main-navigation ul li {
padding: 0px;
}

.main-navigation ul li a {
padding: 40px 2vw;
}

#main {
padding: 0 35px;
}

#pg-4-0 {
margin-bottom: 0 !important;
}

.widget_circleicon-widget .circle-icon-box a.more-button {
border: 1px solid;
padding: 10px;
}

.widget_circleicon-widget .circle-icon-box a.more-button:hover {
color: #ea0000;
}

.contactbtn, .contactbtn:focus {
    font-size: 1.5em;
    letter-spacing: 0.5pt;
    padding: 35px 20px; 
    background: #ea0000;
    color: #FFF;
    width: 100%;
    box-shadow: 0 3px 5px rgba(0,0,0,0.35);
}

.contactbtn:hover {
background: #DA0000;
box-shadow: 0 1px 2px rgba(0,0,0,0.15);
}

.panel-row-style-wide-grey {
background-color: #FCFCFC;
}

.metaslider .caption-wrap {
opacity: 1 !important;
margin: auto !important;
top: 55%;
width: auto !important;
left: auto !important;
bottom: auto !important;
right: 10vw;
text-align: right;
background: rgba(0,0,0,0) !important;
}

.main-caption {
background-color: #ea0000 !important;
padding: 0 5px;
line-height: 0.9em !important;
font-size: 4vw !important;
clear: both;
}


.sub-caption {
line-height: 3.5vw;
font-size: 2vw !important;
text-shadow: 2px 2px 4px #000000;
}

.above-header {
background: #F7F7F7;
padding: 5px 25px;
text-align: right;
font-family: "Source Sans Pro";
font-weight: 700;
font-size: 12pt;
letter-spacing: 0.5pt;
}

.tmgd-half {
top: 0;
float: left;
width: 50%;
}

.servicebox {
padding-bottom: 20px;
border-bottom: 2px solid #EFEFEF;
}

.layout-full .panel-row-style.panel-row-style-full-width {
padding-top: 0px;
}

.so-mobilenav-standard + * {display: block; }

.top-number:before {
content: "CALL";
margin-right: 15px;
}

.top-address {
float: left;
}

/* ======= RESPONSIVE MAX WIDTH 480px ======= */

@media screen and (max-width: 480px) {

.sub-caption {
line-height: 1vw;
font-size: 2.5vw !important;
}

.tmgd-half {
clear: both;
width: 100%;
float: none;
}

.top-address {
display: none;
}

.above-header {
text-align: center;
font-size: 16pt;
padding: 15px 5px;
}

}
/* ======= END OF RESPONSIVE MAX WIDTH 480px ======= */


/* ======= RESPONSIVE MAX WIDTH 780px ======= */

@media screen and (max-width: 780px) {


.so-mobilenav-standard + * {display: none !important; }
.so-mobilenav-mobile + * {display: block !important; }

.contactbtn {
padding: 25px;
}

#pgc-4-1-0 {
margin-bottom: 0px !important;
}

.layout-full .panel-row-style.panel-row-style-full-width {
padding-top: 5px;
}

#sectionheadingsplit {
display: block;
margin-top: 10px;
}

}
/* ======= END OF RESPONSIVE MAX WIDTH 780px ======= */